スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

apache2.2.4をインストール

いつも通りconfigureしたらこんなエラーが

Cannot use an external APR-util with the bundled APR

configureのオプションに--with-included-aprを追加するか、APRを別個にコンパイル&インストールすればいいらしい。

で、後者にした。

# cd httpd-2.2.4/srclib/apr
# ./configure
# make
# make install

# cd httpd-2.2.4/srclib/apr-util
# ./configure --with-apr=/usr/local/apr
# make
# make install

この後いつも通りコンパイル&インストール。

この記事のトラックバックURL

http://ysmt.blog21.fc2.com/tb.php/145-0e2b7630

コメント

コメントする

管理者にだけ表示を許可する

Template Designed by DW99

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。